.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-004636ba-9442-3176-d0e4-94acd741f9a5 {
text-align: right !important;
}
.lfr-layout-structure-item-b946e34f-91c7-a358-3a3d-0d0c893f45b9 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
